.custom-search-icon {
    color: white !important;
}

#search-lightbox {
    display: none;
    opacity: 0;
    visibility: hidden;

    &.active {
        display: block;
        opacity: 1;
        visibility: visible;
    }
}

.custom-search-button {
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    transition: all 0.2s ease;
    position: absolute;
    margin-left: 0.25rem;
    right: 0.5rem;
    margin-right: 0 !important;
    padding: 0 !important;
}

.element:hover {
    filter: brightness(1.1);
}

/* menu khi ở mobile/tablet */
@media (max-width: 849px) {
    .custom-search-form {
        display: none;
    }

    .custom-search-icon {
        display: block;
        color: white;
    }

    .header-main li.html.custom {
        display: block !important;
    }

    .tabbed-content {
        ul.nav {
            justify-content: space-evenly;
        }
    }
}